@charset "utf-8";
/* CSS Document */


/* ====== font ======================================================================================================= */
/* Montserrat */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Thin.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Thin.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-ExtraLight.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-ExtraLight.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-ExtraLight.otf) format('opentype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Light.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Light.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Regular.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Regular.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Regular.otf) format('opentype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Medium.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Medium.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Medium.otf) format('opentype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-SemiBold.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-SemiBold.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-SemiBold.otf) format('opentype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Bold.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Bold.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Bold.otf) format('opentype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-ExtraBold.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-ExtraBold.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-ExtraBold.otf) format('opentype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Black.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Black.woff) format('woff'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/Montserrat-Black.otf) format('opentype');
}

/* Noto Sans */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100;
  src:
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Thin.woff2) format('woff2'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Thin.woff) format('woff'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Thin.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 200;
  src:
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Light.woff2) format('woff2'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Light.woff) format('woff'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Light.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src:
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Regular.woff2) format('woff2'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Regular.woff) format('woff'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Regular.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src:
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Medium.woff2) format('woff2'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Medium.woff) format('woff'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Medium.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src:
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Bold.woff2) format('woff2'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Bold.woff) format('woff'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Bold.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Bold.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src:
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Black.woff2) format('woff2'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Black.woff) format('woff'),
	   url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Black.otf.eot) format('eot'),
       url(http://res.heraldm.com/heraldbiz/version02/mobile/font/NotoSansKR-Black.otf) format('opentype');
}

.m{display:none}
@media screen and (max-width:1039px) {
.pc{display:none}
.m{display:block}
}
html,body{height:100%}


/* wrap, header ================================================================================================================================================ */
.wrap, .header, .logo{position:relative; overflow:hidden}
.header_bg{position:fixed; overflow:hidden; width:100%; z-index:10; background:transparent}
.header{height:130px; width:1040px; margin:0 auto}
.logo{display:block; float:left; margin:33px 0 0 10px; width:51px; height:65px; background:url(//res.heraldm.com/company/img/logo_w.png) center center no-repeat; background-size:cover}
.home{position:absolute; overflow:hidden; right:0; font-size:12px; color:rgba(255,255,255,.5); margin:34px 15px 0 0; font-weight:200}
.home li{float:left}
/* m_menu */
.m_menu, .m_menu_bg{display:none}
/* menu */
.menu_bg{display:block; overflow:hidden; margin-top:48px; float:right}
.menu_bg li{float:left; display:inline-block}
.menu_bg>li>a{display:inline-block; font-size:16px; padding:10px 14px; font-weight:500; color:#fff}
.menu_bg li:hover .dropdown{display:block}
.dropdown{position:absolute; overflow:hidden; display:none; padding:0 5px}
.dropdown a{display:block; float:left; color:#fff; font-size:14px; padding:4px 8px; font-weight:400}
.dropdown a:hover, .dropdown a.on, .menu_bg>li>a.on{color:#66d2ff}
@media screen and (max-width:1039px) {
.header_bg{overflow:visible}
.header{height:auto; width:100%; overflow:visible}
.logo{float:inherit; margin:20px auto 19px; width:25px; height:32px}
.home{top:10px; font-size:11px; margin:0 70px 0 0; font-weight:400; letter-spacing:-0.7px}
.menu_bg{margin-top:0; width:92%; padding:0 4%}
/* m_menu */
.m_menu{position:absolute; left:70px; color:transparent; cursor:pointer; display:block; background-color:transparent; width:23px; height:23px; top:4px}
.m_menu span{display:block; width:23px; height:1px; margin:4px auto; background:rgba(255,255,255,0.7);
    -webkit-transition: all 200ms cubic-bezier(0.68, -0.55, 0.265, 1.55); transition: all 200ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: translate3d(0, 0, 0); -transform: translate3d(0, 0, 0);
    -webkit-backface-visibility:hidden; backface-visibility:hidden}
.m_menu.active .bar1{-webkit-transform:rotate(45deg); transform:rotate(45deg)}
.m_menu.active .bar2{opacity:0}
.m_menu.active .bar3{-webkit-transform:rotate(-45deg); transform:rotate(-45deg); margin-top:-10px}
/* m_menu_bg */
.m_menu_bg{display:none; position:fixed; z-index:10; width:100%; height:calc(100% - 80px); top:0; letter-spacing:-0.5px; overflow-x:hidden; background-color:rgba(0,0,0,0.9); color:#fff; padding-top:80px;overflow-y: scroll;}
.m_menu_bg dl, .m_menu_bg dt, .m_menu_bg dt a, .m_menu_bg dd, .m_menu_bg dd a{position:relative; overflow:hidden; display:block}
.m_menu_bg dl{line-height:38px}
.m_menu_bg dt, .m_menu_bg dd{padding:0 70px}
.m_menu_bg dt{font-size:16px; font-weight:300; color:#66d2ff}
.m_menu_bg dd{font-size:16px; font-weight:300}
.m_menu_bg dt a{border-bottom:1px solid rgba(255,255,255,0.1)}
.m_menu_bg dd a{padding-left:10px}
/* menu */
.menu_bg{display:none}
/*
.menu_bg li{width:20%}
.menu_bg>li>a{font-size:14px; padding:15px 0; width:100%; text-align:center; font-weight:400; letter-spacing:-0.7px}
.dropdown{width:92%; padding:0; text-align:center}
.dropdown a{font-size:13px; padding:12px 0; width:20%; background-color:rgba(0,0,0,0.8)}
*/
}
@media screen and (max-width:480px) {
.home{margin:0 20px 0 0}
.m_menu{left:20px}
.m_menu_bg dt, .m_menu_bg dd{padding:0 20px}
}


/* con ================================================================================================================================================ */
.con, .con_2, .con_3, .con_4, .main_1{position:relative; overflow:hidden; width:100%}
.con, .con_2, .con_3, .con_4{background-size:cover !important}
.con{background:url(//res.heraldm.com/company/img/main_1.jpg?1) center center no-repeat}
.con_2{background:url(//res.heraldm.com/company/img/main_2.jpg) center center no-repeat}
.con_4{background:url(//res.heraldm.com/company/img/main_5.jpg) center center no-repeat}/*가치*/
.main_1{display:block; width:1040px; height:909px; margin:130px auto 0}
.main_txt{position:relative; margin:290px auto 0; text-align:center; color:#fff; font-size:15px; font-weight:300; letter-spacing:0.5px}
.main_txt_logo{display:block; margin:0 auto; overflow:hidden; padding-bottom:20px; text-align:center; font-size:100px; letter-spacing:-2.5px; font-weight:600}
@media screen and (max-width:1039px) {
.main_1{width:100%; height:600px; margin:250px auto 0}
.main_txt{margin:110px auto 0}
.main_txt_logo{font-size:65px}
}
@media screen and (max-width:480px) {
.con{background:url(//res.heraldm.com/company/img/main_1_m.jpg) center center no-repeat}
.main_1{height:460px; margin:101px auto 0}
.main_txt{font-size:13px}
.main_txt_logo{font-size:47px; letter-spacing:-1px}
.main_txt span{font-weight:400; ; letter-spacing:0}
}



/* footer ================================================================================================================================================ */
.footer{position:relative; overflow:hidden; width:100%; text-align:center; font-size:12px; font-weight:300; padding:40px 0; color:#333; line-height:16px}
.footer img{vertical-align:middle; margin:-3px 5px 0 0; width:13px; height:13px}
@media screen and (max-width:1039px) {
.footer{width:64%; padding:30px 18%; color:#666}
.footer img{margin:-2px 5px 0 0}
}


/* con_2 ================================================================================================================================================ */
.main_2, .main_2_tit, .main_2_tit_2, .main_2_txt, .main_2_txt_2, .main_2_txt_3, .main_2_txt_4, .sub_top_1, .sub_top_2, .sub_top_3, .sub_top_4, .sub_top_5, .sub_top_6, .sub_top_7, .sub_top_8, .sub_con, .sub_con_2, .sns_bg, .sns{position:relative; overflow:hidden}
.main_2{width:1020px; margin:130px auto 0}
.main_2_tit, .main_2_tit_2{font-size:30px; font-weight:500; color:#fff; padding:8px 0}
.main_2_tit_2{width:1020px; margin:0 auto}
.main_2_txt, .main_2_txt_2, .main_2_txt_4{font-size:18px; line-height:31px; color:#fff; font-weight:300; text-align:justify; width:570px; margin:73px 0 170px; word-break:keep-all}
.main_2_txt, .main_2_txt_2{overflow:visible}/*영문추가*/
.main_2_txt_2{margin:3px 0 170px; color:#333; width:480px; float:left; letter-spacing:-1px; line-height:28px}
.main_2_txt_3{float:right}
.main_2_txt_4{width:100%; margin:0 0 40px; color:#333}
.sub_top_1, .sub_top_2, .sub_top_3, .sub_top_4, .sub_top_5, .sub_top_6, .sub_top_7, .sub_top_8{width:100%; padding:130px 0 40px; background-size:cover !important}/*서브타이틀*/
.sub_top_1{background:url(//res.heraldm.com/company/img/main_3.jpg) center center no-repeat}/*연혁*/
.sub_top_2{background:url(//res.heraldm.com/company/img/main_4.jpg) center center no-repeat}/*인사말*/
.sub_top_3{background:url(//res.heraldm.com/company/img/main_6.jpg) center center no-repeat}/*책임*/
.sub_top_4{background:url(//res.heraldm.com/company/img/main_7.jpg) center center no-repeat}/*사업영역*/
.sub_top_5{background:url(//res.heraldm.com/company/img/main_8.jpg) center center no-repeat}/*언론보도*/
.sub_top_6{background:url(//res.heraldm.com/company/img/main_9.jpg) center center no-repeat}/*오시는길*/
.sub_top_7{background:url(//res.heraldm.com/company/img/main_10.jpg) center center no-repeat}/*인재채용*/
.sub_top_8{background:url(//res.heraldm.com/company/img/main_11.jpg) center center no-repeat}/*비전*/
.sub_con{width:1020px; margin:30px auto 0}
.sub_con_2{width:1020px; margin:30px auto 0}/*contact 전용*/
/* tab_1  */
.tab_1{display:block; clear:both; *zoom:1; margin:25px 0}
.tab_1:after{display:block; height:0; content:"."; font-size:0; visibility:hidden; clear:both}
.tab_1>.tab_menu>li{float:left; text-align:center; font-size:19px; width:25%; background-color:#f5f5f5}
.tab_1>.tab_menu .tit{display:block; padding:17px 0; color:#999; cursor:pointer; font-weight:400}
.tab_1>.tab_menu .tit .tit_bar{font-weight:100; float:right; font-size:14px}
.tab_1>.tab_menu .tit span{color:#ddd}
.tab_1>.tab_menu .on .tit span{color:#0093d1}
.tab_1>.tab_menu .on{position:relative}
.tab_1>.tab_menu .on .tit{color:#fff; background-color:#0093d1}
.tab_1>.tab_cont{float:left;width:100%;clear:both; color:#666; padding-top:25px}
.tb_1{width:100%}
.tb_1 th, .tb_1 td{text-align:left; font-size:16px; line-height:29px; color:#333}
.tb_1 th{width:25%; font-weight:500}
.tb_1_1{width:4%; color:#aaa !important; font-weight:400}
.tb_1_2{width:71%; font-weight:300; padding:5px 0}
.sns_bg, .sns_bg_2, .sns_bg_3{display:inline-block; vertical-align:middle; margin-top:-2px; text-align:center; overflow:hidden}
.sns_bg_2{margin-top:-4px}/*콘텐츠*/
.sns_bg_3{margin-top:14px}/*view*/
.sns, .sns_2{display:block; width:15px; height:15px; padding:0 3px; float:left}
.sns img, .sns_2 img{width:15px; height:15px; vertical-align:top}
.sns_2.sns_txt{width: auto}
.sns_2.sns_txt img{margin-right: 3px}
.sns_2.sns_txt .sns_txt_t{display: inline-block;vertical-align: top;line-height: 15px;font-size: 8px;color: #999;letter-spacing: 0;font-weight: 500}
@media screen and (max-width:1039px) {
.sns_2.sns_txt .sns_txt_t{font-size:10px; letter-spacing:-0.5px;}
}


@media screen and (max-width:1039px) {
.main_2{width:100%; margin:71px auto 0}
.main_2_tit, .main_2_tit_2{font-size:18px; padding:25px 70px 8px}
.main_2_tit_2{width:auto}
.main_2_txt, .main_2_txt_2, .main_2_txt_4{font-size:15px; line-height:22px; width:auto; margin:10px 70px 70px; letter-spacing:-0.5px}
.main_2_txt_2{margin:15px 0 30px; width:100%}/*인사말*/
.main_2_txt_3{margin:0 0 5px; text-align:center; width:100%}/*인사말이미지*/
.main_2_txt_3 img{max-width:70%}
.main_2_txt_4{margin:15px 0 30px}
.sub_top_1, .sub_top_2, .sub_top_3, .sub_top_4, .sub_top_5, .sub_top_6, .sub_top_7, .sub_top_8{padding:71px 0 15px}
.sub_con{width:auto; margin:0 70px}
.sub_con_2{width:auto; margin:0}/*contact 전용*/
/* tab_1  */
.tab_1{margin:20px 0 0}
.tab_1>.tab_menu>li{font-size:13px}
.tab_1>.tab_menu .tit{padding:12px 0; letter-spacing:-0.5px}
.tab_1>.tab_menu .tit .tit_bar{font-size:12px}
.tab_1>.tab_cont{padding:15px 0}
.tb_1 th, .tb_1 td{font-size:15px; line-height:22px; letter-spacing:-0.5px}
.tb_1 th{width:14%}
.tb_1_1{width:7%}
.tb_1_2{width:79%; padding:3px 0}
/*
.sns_bg, .sns_bg_2, .sns_bg_3{display:block; margin-top:20px}
.sns_bg_2{margin:5px 0 10px}
.sns_bg_3{margin:5px 0 10px}
.sns, .sns_2{width:33.33%; height:35px; padding:10px 0; border:1px solid #f1f1f1; box-sizing:border-box; margin-right:-1px; background-color:#f9f9f9}
.sns_2{width:25%}
*/
}
@media screen and (max-width:480px) {
.main_2_tit, .main_2_tit_2{padding:25px 20px 8px}
.main_2_txt, .main_2_txt_2, .main_2_txt_4{margin:10px 20px 70px}
.main_2_txt_2, .main_2_txt_4{margin:15px 0 30px}/*인사말*/
.sub_con{margin:0 20px}
}


/* respons, content ================================================================================================================================================ */
.respons_tit, .respons, .respons_img_1, .respons_img_2, .respons_img_3, .respons_t_1, .respons_t_2, .content, .content_tit, .content_tit_2, .content_t_1, .content_t_2{position:relative; overflow:hidden}
.respons_tit{font-size:30px; line-height:45px; font-weight:500; text-align:center; letter-spacing:-1px; padding:40px 86px 50px; word-break:keep-all}/*영문수정 letter-spacing, padding*/
.respons, .content{display:block}
.respons li, .content li{display:block; overflow:hidden; margin:15px 0; float:left; width:100%}
.respons_img_1, .respons_img_2, .respons_img_3{width:500px; height:400px; float:left; margin-right:20px; background-size:cover !important}
.respons_img_1{background:url(//res.heraldm.com/company/img/main_6_1.jpg) center center no-repeat}/*책임_1*/
.respons_img_2{background:url(//res.heraldm.com/company/img/main_6_2.jpg) center center no-repeat}/*책임_2*/
.respons_img_3{background:url(//res.heraldm.com/company/img/main_6_3.jpg) center center no-repeat}/*책임_3*/
.respons_t_1{font-size:40px; line-height:50px; font-weight:200; padding:25px 0; letter-spacing:-1px}
.respons_t_2{font-size:17px; line-height:27px; font-weight:300; text-align:justify; word-break:keep-all; color:#333}/*영문수정 font-size, line-height, word-break*/
/* content */
.content_tit, .content_tit_2{font-size:26px; line-height:45px; font-weight:300; letter-spacing:-1px}
.content_t_1{font-size:17px; line-height:32px; font-weight:500; letter-spacing:-0.5px}
.content_t_2{font-size:15px; line-height:25px; color:#333; font-weight:300; word-break:keep-all; text-align:justify; letter-spacing:-0.5px}/*contact 전용*/
@media screen and (max-width:1039px) {
.respons_tit{font-size:16px; line-height:22px; letter-spacing:-0.5px; padding:30px 10px 10px}/*영문수정 letter-spacing*/
.respons li{text-align:center}
.respons_img_1, .respons_img_2, .respons_img_3{width:60%; height:150px; float:inherit; margin:0 20%;}
.respons_t_1{width:100%; font-size:18px; line-height:25px; font-weight:500; padding:15px 0 10px}
.respons_t_2{width:100%; font-size:15px; line-height:22px; letter-spacing:-0.5px}
/* content */
.content li{margin:10px 0}
.content_tit, .content_tit_2{font-size:16px; line-height:20px; font-weight:500; letter-spacing:-0.5px; color:#1ba1da; margin:15px 0 0}
.content_tit_2{margin:15px 70px 0}/*contact 전용*/
.content_t_1{font-size:16px}
.content_t_2{line-height:22px}
}
@media screen and (max-width:480px) {
.respons_img_1, .respons_img_2, .respons_img_3{width:100%; margin:0;}
.content_tit_2{margin:15px 20px 0}/*contact 전용*/
}


/* media ================================================================================================================================================ */
.media, .media li, .media li a, .media_txt{position:relative; overflow:hidden; display:block}
.media li{padding:20px 0; border-bottom:1px solid #f1f1f1}
.media_t_1, .media_t_2, .media_t_3, .media_t_4{position:relative; overflow:hidden; float:left; letter-spacing:-0.5px}
.media_t_1{width:313px; height:210px; background-size:cover !important; margin-right:20px}
.media_t_2{font-size:17px; line-height:20px; font-weight:500; text-overflow:ellipsis; white-space:nowrap; margin-top:15px; width:100%}
.media_t_3{font-size:15px; line-height:22px; max-height:132px; color:#333; font-weight:300; display:-webkit-box; text-overflow:ellipsis; -webkit-box-orient:vertical; word-wrap:break-word; -webkit-line-clamp:6; margin:10px 0; width:100%}
.media_t_4{font-size:13px; color:#bbb; width:100%}
/* paging */
.paging{position:relative; overflow:hidden; text-align:center; padding:40px 0; color:#999}
.paging ul{display:inline-block; overflow:hidden}
.paging li, .paging li a{display:block}
.paging li{float:left; margin:0 5px; font-weight:300}
.paging li a{font-size:14px; padding:0 10px; line-height:30px}
.paging li:hover, .paging li.on{color:#fff; font-weight:400 !important; background-color:#333}
.paging_arr{font-weight:100}
@media screen and (max-width:1039px) {
.media{padding:15px 0}
.media li{padding:8px 0;}
.media_t_1, .media_t_2, .media_t_3, .media_t_4{letter-spacing:-1px}
.media_t_1{width:30%; height:80px; margin-right:10px}
.media_t_2{font-size:15px; margin-top:2px; font-weight:400}
.media_t_3{font-size:13px; line-height:17px; max-height:35px; -webkit-line-clamp:2; margin:4px 0; color:#666}
.media_t_4{font-size:12px; color:#ddd}
/* paging */
.paging{padding:10px 0}
.paging li{margin:0; }
.paging li a{padding:0 28px; line-height:35px}
}
@media screen and (max-width:650px) {
	.paging li a{padding:0 22px; }
}
@media screen and (max-width:480px) {
	.paging li a{padding:0 15px; }
}



/* view ================================================================================================================================================ */
.view_tit_bg, .view_tit, .view_date, .view, .view_bottom, .btn{position:relative; overflow:hidden}
.view_tit_bg{border-bottom:1px solid #f1f1f1; padding:30px 0}
.view_tit{float:left; width:92%; font-size:30px; line-height:40px; font-weight:400; letter-spacing:-2px; word-break:keep-all}
.view_date{float:right; width:8%; font-size:14px; line-height:22px; font-weight:300; text-align:right; color:#ccc; position:absolute; right:0; bottom:0; margin-bottom:30px}
.view{border-bottom:1px solid #f1f1f1; font-weight:300; line-height:25px; font-size:16px; color:#333; word-break:keep-all; text-align:justify; padding:30px 0}
.view img{display:block; margin:30px auto; max-width:100% !important}
.view_bottom{margin:20px 0 30px}
.btn{float:right; font-size:14px; border:1px solid #ddd; padding:12px 60px; font-weight:500; display:block}
@media screen and (max-width:1039px) {
.view_tit_bg{padding:25px 0 20px}
.view_tit{width:100%; font-size:21px; line-height:28px; font-weight:500; letter-spacing:-1px; word-break:normal}
.view_date{float:left; width:100%; font-size:13px; line-height:17px; font-weight:400; text-align:left; position:relative; right:inherit; margin:7px 0 0; letter-spacing:-0.5px}
.view{font-weight:400; line-height:27px; font-size:17px; color:#555; letter-spacing:-0.5px; word-break:normal; text-align:left; padding:20px 0}
.btn{float:left; font-size:17px; box-sizing:border-box; padding:15px 0; width:100%; text-align:center; margin-top:10px; letter-spacing:-0.5px}
}


/* contact ================================================================================================================================================ */
.map_bg, .map_l, .map_r, .contact{position:relative; overflow:hidden}
.map_bg{margin:25px 0 50px}
.map_l{float:left; width:30%; font-size:16px; line-height:29px; color:#333; font-weight:300}
.map_r{float:right; width:70%}
#map_h{width:666px; height:460px; float:right}
.contact{margin:20px 0; font-size:0}
.contact ul, .contact li{overflow:hidden}
.contact ul{display:inline-block; vertical-align:top; width:33.33%; margin-bottom:40px}
/*
.contact li{display:block; font-size:16px; line-height:29px; color:#333; font-weight:300; margin-right:45px; text-overflow:ellipsis; white-space:nowrap}
*/
.contact li{display:block; font-size:16px; line-height:29px; color:#333; font-weight:300; margin-right:45px;}

.contact_t_1{color:#1ba1da !important; font-weight:500 !important}
.contact img{width:15px; height:15px; vertical-align:middle; margin-top:-3px}
@media screen and (max-width:1039px) {
.map_bg{margin:0}
.map_l{width:inherit; font-size:15px; line-height:25px; font-weight:400; letter-spacing:-0.5px; margin:20px 70px}
.map_r{float:left; width:100%}
#map_h{width:100%; height:400px}
.contact{margin:10px 70px}
.contact ul{width:50%; margin-bottom:20px}
.contact li{font-size:15px; line-height:27px; margin-right:0; letter-spacing:-0.5px}
.contact ul + .contact ul + .contact ul {clear: both;}
}

@media screen and (max-width:900px) {
	.contact ul + .contact ul + .contact ul {clear: none;}
	.contact ul + .contact ul {clear: both;}
}

@media screen and (max-width:650px) {
	.contact ul{width:100%; }
}
@media screen and (max-width:480px) {
.map_l{margin:20px}
#map_h{height:200px}
.contact{margin:10px 20px}
.contact ul{width:100%}
}


/* person ================================================================================================================================================ */
.content_tit_qna, .person_tit, .content_t_3, .btn_bg, .btn2, .intype_bg{position:relative; overflow:hidden}
.content_tit_qna{float:right; font-size:14px; line-height:25px; color:#333; font-weight:300; letter-spacing:-0.5px}
.content_tit_qna span, .content_t_2 span{color:#1ba1da; font-weight:500}
.content_t_3{font-size:17px; line-height:32px; font-weight:500; letter-spacing:-0.5px; text-align:center; padding-bottom:15px}/* .content_t_1이랑 나중에 합치고 text-align:center 만 추가할것*/
.content_t_4{color:#000 !important}/* person 만 */
.tb_2{width:100%; margin:10px 0}
.tb_2 th, .tb_2 td{padding:10px; text-align:center; font-size:15px; line-height:25px; color:#333; vertical-align:middle; border-top:1px solid #eee; border-bottom:1px solid #eee; letter-spacing:-0.5px}
.tb_2 th{font-weight:500; background:#f6f6f6}
.tb_2 td{font-weight:300}
.tb_2 .tb_2_1{width:60%}
.tb_2 .tb_2_2{width:40%}
.tb_2 .tb_2_3, .tb_2 .tb_2_4{width:15%}
.tb_2 .tb_2_5{width:70%; text-align:left}
.person_tit_pc{font-size:30px; line-height:45px; font-weight:500; text-align:center; letter-spacing:-3px; padding:40px 130px 50px; word-break:keep-all}/* respons_tit과 같음, 나중에 합칠것 */
.person_tit_m{display:none}
.btn_bg{text-align:center}
.btn2{font-size:14px; border:1px solid #ddd; padding:12px 60px; font-weight:500; display:inline-block}/* btn 이랑 묶을것 */
.btn3{font-size:13px; padding:12px 60px; font-weight:500; display:inline-block; margin:0 5px; color:#fff; background:#000}
.intype_bg{text-align:center}
.intype_1, .intype_2, .onInput, .offInput{border-radius:0; -webkit-appearance:none; box-sizing:border-box; border:1px solid #ccc; padding:10px; width:50%; margin:5px 0; font-size:16px; font-weight:400; letter-spacing:-0.5px; line-height:24px}
.onInput{border:2px solid #1ba1da; padding:9px 10px}
@media screen and (max-width:1039px) {
.content_tit_qna{float:inherit; font-size:15px; line-height:22px; padding-top:5px}
.tb_2 th, .tb_2 td{font-size:13px; line-height:19px}
.person_tit_pc{display:none}
.person_tit_m{display:block; font-size:16px; line-height:22px; letter-spacing:-1.5px; padding:30px 10px 10px; font-weight:500; text-align:center; word-break:keep-all}
.tb_2 .tb_2_4{width:13%}
.tb_2 .tb_2_5{width:72%}
.content_t_3{font-size:16px; line-height:24px; text-align:left; padding-bottom:10px}
.btn2{float:left;font-size:17px; box-sizing:border-box; padding:15px 0; width:100%; text-align:center; margin-top:10px; letter-spacing:-0.5px}/* btn 이랑 같음 */
.btn3{float:left;font-size:15px; box-sizing:border-box; padding:15px 0; width:48%; text-align:center; margin:0 1%; letter-spacing:-0.5px}/* btn 이랑 같음 */
.intype_1, .intype_2, .onInput, .offInput{width:100%}

}



/* vision ================================================================================================================================================ */
.vision{text-align:center; letter-spacing:-0.95px}
.vision_main_title{font-size:60px; line-height:70px; font-family:'Montserrat' !important; font-weight:600; letter-spacing:-1.5px; margin:156px 0 21px}
.vision_con_t{font-size:16px; line-height:25px; font-weight:300; max-width:1050px; margin:0 auto 85px; }
.vision_main_img{width:758px; margin:0 auto 145px}
.vision_main_img img{width:100%}
.vision_value{background:#f5f5f5; padding:83px 0 91px; margin-bottom:120px}
.vision_title{font-size:36px; line-height:48px; font-weight:600; max-width:450px; word-break:keep-all; margin:0 auto 31px; letter-spacing:-2px}
.vision_li{font-size:0; padding-top:14px}
.vision_li li{display:inline-block; width:170px; height:338px; border-radius:14px; margin:0 15px; text-align:left; padding:30px 25px 30px 30px; vertical-align:top; color:#fff; position:relative; word-break:keep-all}
.vision_li li:nth-child(2n){margin-top:60px}
.vision_li li:first-child{background:#f5b325}
.vision_li li:nth-child(2){background:#1ba2da}
.vision_li li:nth-child(3){background:#4eaf24}
.vision_li li:last-child{background:#e94139}
.vision_li svg{width:58xpx; height:69px; fill:#fff; margin-bottom:12px}
.vision_li_t1{font-size:33px; line-height:40px; font-weight:600; letter-spacing:-1.5px}
.vision_li_t2{font-size:18px; line-height:21px; font-weight:500; margin:7px 0}
.vision_li_t3{font-size:13px; line-height:16px; font-weight:400; color:rgba(0,0,0,.4)}
.vision_li_line{width:50px; height:2px; background:rgba(255,255,255,.4); position:absolute; left:30px; bottom:38px}
.vision_logo_bg{padding-bottom:77px}
.vision_logo{width:225px; margin-bottom:48px}
@media screen and (max-width:1039px) {
.vision{text-align:center; letter-spacing:-0.5px}
.vision_main_title{font-size:35px; line-height:40px; letter-spacing:-0.7px; margin:60px 0 20px}
.vision_con_t{font-size:14px; line-height:21px; font-weight:200; max-width:calc(100% - 40px); margin:0 20px 50px; word-break:keep-all}
.vision_main_img{width:75%; margin:0 auto 60px}
.vision_value{padding:50px 0; margin-bottom:60px}
.vision_title{font-size:22px; line-height:30px; max-width:calc(100% - 60px); margin:0 30px 30px; letter-spacing:-1px; font-weight:500}
.vision_li{padding-top:0}
.vision_li li{width:calc(100% - 80px); height:auto; margin:0 20px 15px; padding:20px}
.vision_li li:nth-child(2n){margin-top:0}
.vision_li svg{width:40px; height:47px; margin-bottom:5px}
.vision_li_t1{font-size:26px; line-height:30px; letter-spacing:-0.5px}
.vision_li_t2{font-size:18px; line-height:20px; margin:5px 0 10px; font-weight:500}
.vision_li_t3{font-size:14px; color:rgba(0,0,0,.5); margin-bottom:25px; font-weight:300}
.vision_li_line{position:relative; left:inherit; bottom:inherit}
.vision_logo_bg{padding-bottom:0}
.vision_logo{width:150px; margin-bottom:48px}
}
